# StepGeom_Array2OfSurfacePatch.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Handle_StepGeom_SurfacePatch.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array2.lxx>`

## Defines

#define | Array2Item Handle_StepGeom_SurfacePatch
#define | Array2Item_hxx <StepGeom_SurfacePatch.hxx>
#define | TCollection_Array2 StepGeom_Array2OfSurfacePatch
#define | TCollection_Array2_hxx <StepGeom_Array2OfSurfacePatch.hxx>

## Define Documentation

#define Array2Item Handle_StepGeom_SurfacePatch

#define Array2Item_hxx <StepGeom_SurfacePatch.hxx>

#define TCollection_Array2 StepGeom_Array2OfSurfacePatch

#define TCollection_Array2_hxx <StepGeom_Array2OfSurfacePatch.hxx>